{
  "id": "estelle_9018",
  "name": "Estelle Smit",
  "handle": "estelle",
  "gender": "female",
  "description": "female from Mexico who cosplays as John Cena",
  "tags": [
    "cosplayer",
    "pro-wrestling history",
    "weightlifting",
    "prop fabrication",
    "charity work for kids",
    "cooking high-protein meals",
    "action cinema",
    "retro gaming"
  ],
  "avatar_url": "/media/estelle_9018/avatar.webp?t=1770032988",
  "banner_url": "/media/estelle_9018/banner.webp?t=1770032993",
  "videos": [
    "/media/estelle_9018/videos/01_smile_reveal.mp4?t=1770033017"
  ],
  "images": [
    "/media/estelle_9018/images/01_mid_mid_neutral.webp",
    "/media/estelle_9018/images/02_image.webp",
    "/media/estelle_9018/images/03_image.webp",
    "/media/estelle_9018/images/04_image.webp",
    "/media/estelle_9018/images/05_image.webp",
    "/media/estelle_9018/images/06_image.webp",
    "/media/estelle_9018/images/07_image.webp",
    "/media/estelle_9018/images/08_image.webp",
    "/media/estelle_9018/images/09_image.webp",
    "/media/estelle_9018/images/10_image.webp",
    "/media/estelle_9018/images/11_image.webp",
    "/media/estelle_9018/images/12_image.webp",
    "/media/estelle_9018/images/13_image.webp",
    "/media/estelle_9018/images/14_image.webp",
    "/media/estelle_9018/images/15_image.webp",
    "/media/estelle_9018/images/16_image.webp",
    "/media/estelle_9018/images/17_image.webp",
    "/media/estelle_9018/images/18_image.webp",
    "/media/estelle_9018/images/19_image.webp",
    "/media/estelle_9018/images/20_image.webp",
    "/media/estelle_9018/images/21_image.webp",
    "/media/estelle_9018/images/22_image.webp",
    "/media/estelle_9018/images/23_image.webp",
    "/media/estelle_9018/images/24_image.webp",
    "/media/estelle_9018/images/25_image.webp",
    "/media/estelle_9018/images/26_image.webp",
    "/media/estelle_9018/images/27_image.webp",
    "/media/estelle_9018/images/28_image.webp",
    "/media/estelle_9018/images/29_image.webp",
    "/media/estelle_9018/images/30_image.webp",
    "/media/estelle_9018/images/31_image.webp",
    "/media/estelle_9018/images/32_image.webp",
    "/media/estelle_9018/images/33_image.webp",
    "/media/estelle_9018/images/34_image.webp",
    "/media/estelle_9018/images/35_image.webp",
    "/media/estelle_9018/images/36_image.webp",
    "/media/estelle_9018/images/37_image.webp",
    "/media/estelle_9018/images/38_image.webp",
    "/media/estelle_9018/images/39_image.webp",
    "/media/estelle_9018/images/40_image.webp",
    "/media/estelle_9018/images/41_image.webp",
    "/media/estelle_9018/images/42_image.webp",
    "/media/estelle_9018/images/43_image.webp",
    "/media/estelle_9018/images/44_image.webp",
    "/media/estelle_9018/images/45_image.webp",
    "/media/estelle_9018/images/46_image.webp",
    "/media/estelle_9018/images/47_image.webp",
    "/media/estelle_9018/images/48_image.webp",
    "/media/estelle_9018/images/49_image.webp",
    "/media/estelle_9018/images/50_image.webp"
  ],
  "created_at": "2026-02-02T04:48:17.158676-07:00",
  "dir_name": "estelle_9018"
}